.service-content-sidebar {
    height: 100%;
    border: 0;
    border-radius: 16px;
    background: #F2F2F2;
    color: #0B3A38;
}
.service-content-sidebar-top {
    padding: 24px;
}
.service-content-sidebar-top {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-weight: 500;
}
.service-content-sidebar-slider {
    width: 200px;
    height: 265px;
    overflow: hidden;
}
.service-content-sidebar-slider-item {
    height: auto;
    width: 100%;
    border-radius: 16px;
    overflow: hidden;
}
.service-content-sidebar-slider-item img {
    width: 100%;
    height: auto;
}
.service-content-sidebar-top_text {
    width: calc(100% - 200px);
    padding-left: 12px;
    font-size: 18px;
    line-height: 150%;
}
.service-content-sidebar-top_text h3 {
    font-family: 'Bitter', sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 130%;
    margin-bottom: 12px;
}
.service-content-sidebar-top_text > p:not(:last-child) {
    margin-bottom: 12px;
}
.service-content-sidebar-top_text > p:last-child {
    margin-bottom: 0;
}
.service-content-sidebar-bottom {
    padding: 0px 24px 24px 24px;
}
.service-content-sidebar-bottom .subtitle {
    font-size: 20px;
    line-height: 150%;
    font-weight: 600;
    margin-bottom: 12px;
}
.service-content-sidebar-bottom .box-quick-call {
    display: flex;
    flex-wrap: wrap;
}
.service-content-sidebar-bottom .btn-quick-call-wa {
    width: 100%;
    border: 1px solid #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px;
    position: relative;
    overflow: hidden;
}
.service-content-sidebar-bottom .btn-quick-call-wa::after {
    content:'';
    display: block;
    width: 21px;
    height: 21px;
    margin-left: 16px;
    background-image: url("data:image/svg+xml,%3Csvg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.00421405 21L1.42381 15.7836C0.488409 14.1801 -0.00303516 12.3564 1.41038e-05 10.5C1.41038e-05 4.70085 4.70086 0 10.5 0C16.2992 0 21 4.70085 21 10.5C21 16.2991 16.2992 21 10.5 21C8.64443 21.003 6.8215 20.5119 5.21851 19.5772L0.00421405 21ZM6.71056 5.5734C6.57497 5.58182 6.44247 5.61753 6.32101 5.6784C6.20711 5.7429 6.10313 5.82353 6.01231 5.9178C5.88631 6.03645 5.81491 6.13935 5.73826 6.2391C5.35019 6.74414 5.14145 7.36408 5.14501 8.00099C5.14711 8.51549 5.28151 9.01634 5.49151 9.48464C5.92096 10.4317 6.62761 11.4345 7.56106 12.3637C7.78576 12.5874 8.00521 12.8121 8.24146 13.021C9.40002 14.0411 10.7806 14.7767 12.2735 15.1693L12.8709 15.2607C13.0652 15.2712 13.2594 15.2565 13.4547 15.247C13.7605 15.2313 14.0591 15.1485 14.3294 15.0045C14.5037 14.9121 14.5856 14.8659 14.7315 14.7735C14.7315 14.7735 14.7767 14.7441 14.8628 14.679C15.0045 14.574 15.0917 14.4994 15.2093 14.3766C15.2964 14.2863 15.372 14.1802 15.4298 14.0595C15.5117 13.8883 15.5936 13.5618 15.6272 13.2898C15.6524 13.0819 15.645 12.9685 15.6419 12.8982C15.6377 12.7858 15.5442 12.6693 15.4424 12.6199L14.8313 12.3459C14.8313 12.3459 13.9178 11.9479 13.3602 11.6938C13.3014 11.6682 13.2384 11.6536 13.1744 11.6508C13.1025 11.6434 13.0299 11.6515 12.9615 11.6745C12.893 11.6975 12.8303 11.7349 12.7775 11.7841V11.782C12.7722 11.782 12.7019 11.8419 11.9427 12.7617C11.8991 12.8202 11.8391 12.8645 11.7703 12.8888C11.7015 12.9131 11.627 12.9164 11.5563 12.8982C11.4879 12.8799 11.4209 12.8567 11.3558 12.8289C11.2256 12.7743 11.1804 12.7533 11.0912 12.7144L11.0859 12.7123C10.4852 12.4501 9.92904 12.0958 9.43741 11.6623C9.30511 11.5468 9.18226 11.4208 9.05626 11.299C8.64317 10.9034 8.28316 10.4559 7.98526 9.96764L7.92331 9.86789C7.87881 9.80087 7.84284 9.72856 7.81621 9.65264C7.77631 9.49829 7.88026 9.37439 7.88026 9.37439C7.88026 9.37439 8.13541 9.09509 8.25406 8.94389C8.35285 8.81823 8.44503 8.68751 8.53021 8.55225C8.65411 8.35275 8.69296 8.14799 8.62786 7.98945C8.33386 7.27125 8.02936 6.5562 7.71646 5.8464C7.65451 5.7057 7.47076 5.6049 7.30381 5.58495C7.24711 5.57865 7.19041 5.57235 7.13371 5.56815C6.9927 5.56114 6.8514 5.56254 6.71056 5.57235V5.5734Z' fill='white'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.service-content-sidebar-bottom .btn-quick-call-wa::before {
    content:'';
    display: block;
    position: absolute;
    top: 0;
    height: 100%;
    width: 65px;
    transform: skewX(-45deg); 
    animation: flareAnimation;
    left: -150%;
    background: linear-gradient(90deg, rgba(255, 175, 130, .05), rgba(255, 175, 130, .5), rgba(255, 175, 130, .05));
    animation: flareAnimation 4s infinite linear;
}
@keyframes flareAnimation {
    0% {
        left: -150%;
    }
    100% {
        left: 150%;
    }
}
.service-content-sidebar-bottom .btn-quick-call-wa:hover {
    border-color:#2fb34c;
    background-color: #2fb34c;
}
.service-content-sidebar-bottom .btn-quick-call-wa:hover::before {
    animation: none;
}
.service-content-sidebar-bottom .social-links {
    list-style-type: none;
    padding: 0;
    margin: 0 -4px;
    display: flex;
    width: calc(100% + 8px);
}
.service-content-sidebar-bottom .social-links li {
    width: calc(100% / 2 - 8px);
    margin: 0 4px;
    height: 100%;
}
.service-content-sidebar-bottom .social-links li a {
    border: 1px solid #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    box-shadow: unset !important;
    padding: 12px 28px;
    transition: .3s;
    cursor: pointer;
    border-radius: 48px;
    background-color: #063532;
    text-decoration: none;
    height: 100%;
}
.service-content-sidebar-bottom .social-links li a.tg:hover {
    background-color: #0ba9db;
    border-color: #0ba9db;
}
.service-content-sidebar-bottom .social-links li a.vk:hover {
    background-color: #0076cb;
    border-color: #0076cb;
}
.service-content-sidebar-bottom .social-links li a svg {
    height: 100%;
    width: auto;
}
.service-content-sidebar-bottom .social-links li a.tg svg {
    height: 23px;
}
.service-content-sidebar-bottom .social-links li a.vk svg {
    height: 19px;
}
@media(max-width:1400px) {
    .service-content-sidebar-top {
        padding: 24px 12px;
    }
    .service-content-sidebar-bottom {
        padding: 0 12px 24px 12px;
    }
    .service-content-sidebar-slider {
        width: 155px;
    }
    .service-content-sidebar-slider * {
        height: 100%;
    }
    .service-content-sidebar-slider-item img {
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .service-content-sidebar-top_text {
        width: calc(100% - 155px);
    }
    .service-content-sidebar-bottom .subtitle {
        font-size: 16px;
    }
    .service-content-sidebar-bottom .btn-quick-call-wa {
        padding: 16px 45px;
        font-size: 16px;
        font-weight: bold;
        line-height: 130%;
    }
    .service-content-sidebar-bottom .social-links li a {
        padding: 8px 24px;
        height: 100%;
    }
    .service-content-sidebar-bottom .social-links li a.tg svg {
        height: 23px;
    }
    .service-content-sidebar-bottom .social-links li a.vk svg {
        height: 19px;
    }
}
@media(max-width:1200px) {
    .service-content-sidebar {
        width: 100%;
        padding: 0;
        margin-top: 64px;
        border: 0;
        border-radius: 16px;
        /* padding: 24px; */
        background: #F2F2F2;
        color: #0B3A38;
        margin-left: 0;
    }
    .service-content-sidebar-top {
        padding: 24px;
    }
    .service-content-sidebar-bottom {
        padding: 0 24px 24px 24px;
    }
    .service-content-sidebar-top {
        align-items: center;
    }
    .service-content-sidebar-slider {
        width: 200px;
        height: 250px;
    }
    .service-content-sidebar-top_text {
        width: calc(100% - 200px);
        padding-left: 24px;
        font-size: 16px;
        line-height: 150%;
        font-weight: 500;
    }    
    .service-content-sidebar-top_text h3 {
        font-size: 24px;
    }
    .service-content-sidebar-bottom .subtitle {
        font-size: 20px;
    }
}
@media(max-width:768px) {
    .service-content-sidebar-slider {
        width: 149px;
    }
    .service-content-sidebar-top_text {
        width: calc(100% - 150px);
    }
}
@media(max-width:576px) {
    .service-content-sidebar {
        border: 0;
        overflow: hidden;
    }
    .service-content-sidebar-top {
        align-items: flex-start;
        padding: 0 24px 12px 0;
    }
    .service-content-sidebar-bottom {
        padding: 0 12px 24px 12px;
    }
    .service-content-sidebar-top_text {
        font-size: 14px;
    }
    .service-content-sidebar-top_text h3 {
        font-size: 18px;
        margin-bottom: 8px;
    }
    .service-content-sidebar-slider {
        height: auto;
    }
    .service-content-sidebar-slider-item {
        border-radius: 0 0 16px 0;
        overflow: hidden;
    }
    .service-content-sidebar-top_text {
        padding-left: 12px;
        padding-top: 12px;
        margin-bottom: 0;
    }
    .service-content-sidebar-bottom .subtitle {
        font-size: 18px;
        line-height: 130%;
    }
    .service-content-sidebar-bottom .btn-quick-call-wa {
        padding: 12px 24px;
        font-size: 16px;
        font-weight: bold;
        line-height: 130%;
        margin-bottom: 8px;
    }
    .service-content-sidebar-bottom .social-links {
        margin:0 -3px;
        width: calc(100% + 6px);
    }
    .service-content-sidebar-bottom .social-links li {
        width: calc(100% / 2 - 6px);
        margin: 0 3px;
    }
}
@media(max-width:460px) {
    .service-content-sidebar-slider {
        width: 30%;
        height: 200px;
    }
    .service-content-sidebar-bottom .subtitle {
        font-size: 16px;
    }
    .service-content-sidebar-bottom .btn-quick-call-wa {
        padding: 12px 18px;
    }
    .service-content-sidebar-top_text {
        width: 70%;
        margin-bottom: 0px;
    }
}